<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-administrativegender"/>
        <Meta name="description" value="**Description:** The gender of a person used for adminstrative purposes (as opposed to clinical gender).

**Beschreibung:** Das Geschlecht einer Person zur administrativen Nutzung (entspricht nicht notwendigerweise dem biologischen oder medizinischen Geschlecht)."/>
        <Meta name="count" value="3"/>
        <Identifier uid="1.2.40.0.34.10.4" date="2019-07-08T00:00:00" status="active"/>
        <Title name="elga-administrativegender" version="201907">ELGA_AdministrativeGender</Title>
        <Authors>
            <Author>http://www.hl7.org</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="F">
            <Rubric id="preferred">
                <Label>Female</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Weibliche Person</Label>
            </Rubric>
        </Class>
        <Class code="M">
            <Rubric id="preferred">
                <Label>Male</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Männliche Person</Label>
            </Rubric>
        </Class>
        <Class code="UN">
            <Rubric id="preferred">
                <Label>Undifferentiated</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Divers</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##concept_beschreibung#concept_beschreibung|Menschen mit einer Variante der Geschlechtsentwicklung, deren medizinische Zuordnung zum männlichen oder weiblichen Geschlecht aufgrund einer atypischen Entwicklung des biologischen (chromosomalen, anatomischen und/oder hormonellen) Geschlechts nicht eindeutig möglich ist.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Personen mit einer Variante der Geschlechtsentwicklung gegenüber männlich oder weiblich</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
